» Ubuntu » Пакеты

Error

two or more packages specified (netbase natty)